---
- name: Generate SSH key for StorageBox
  ansible.builtin.user:
    name: root
    generate_ssh_key: yes
    ssh_key_type: ed25519
    ssh_key_file: .ssh/id_ed25519_storagebox
    ssh_key_comment: "{{ inventory_hostname }}-storagebox"
